---
updatedAt: 2025-04-29T09:34:09.000Z
agentTools:
  projectIndex: https://developers.wingify.com/v2/llms.txt
---

# Get user details

Request URI for Sub Account

```
GET /accounts/1/users/874
```

<HTMLBlock>{`
<div></div>

<style></style>
`}</HTMLBlock>

Get specific user of a workspace.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api",
    "version": "4"
  },
  "servers": [
    {
      "url": "https://app.wingify.com/api/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "token"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/accounts/{account_id}/users/{user_id}": {
      "get": {
        "summary": "Get user details",
        "description": "",
        "operationId": "get-specific-user-of-current--sub-account",
        "parameters": [
          {
            "name": "account_id",
            "in": "path",
            "description": "Use 'current' keyword to refer to the Main Workspace or the Integer Workspace Id",
            "required": true,
            "schema": {
              "type": "string",
              "default": "current"
            }
          },
          {
            "name": "user_id",
            "in": "path",
            "description": "User Id",
            "required": true,
            "schema": {
              "type": "integer",
              "format": "int32"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"_data\": {\n    \"id\": 874,\n    \"name\": \"Test User\",\n    \"email\": \"test-account@wingify.com\",\n    \"createdOn\": 1269942600,\n    \"permission\": \"Admin\",\n    \"phone\": \"FALSE\",\n    \"country\": \"\",\n    \"department\": \"\",\n    \"title\": \"\"\n  }\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "_data": {
                      "type": "object",
                      "properties": {
                        "id": {
                          "type": "integer",
                          "example": 874,
                          "default": 0
                        },
                        "name": {
                          "type": "string",
                          "example": "Test User"
                        },
                        "email": {
                          "type": "string",
                          "example": "test-account@wingify.com"
                        },
                        "createdOn": {
                          "type": "integer",
                          "example": 1269942600,
                          "default": 0
                        },
                        "permission": {
                          "type": "string",
                          "example": "Admin"
                        },
                        "phone": {
                          "type": "string",
                          "example": "FALSE"
                        },
                        "country": {
                          "type": "string",
                          "example": ""
                        },
                        "department": {
                          "type": "string",
                          "example": ""
                        },
                        "title": {
                          "type": "string",
                          "example": ""
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```